/* 麵包屑 */
.page_crumb_grid{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: baseline;
    gap:16px;
}
@media (max-width: 575px) {
	.page_crumb_grid{
		grid-template-columns: 1fr;
	}
}

[id*="div_inner_page_list_"] {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: baseline;
    padding-bottom: 20px;
}
[id*="div_inner_page_list_"] .blog-category > ul {
    display: flex;
    gap: 10px;
    padding: 0px;
}
[id*="div_inner_page_list_"] .card-block {
    box-shadow: unset;
    border-radius: unset;
    padding: unset;
}
[id*="div_inner_page_list_"] .col-6{
    width:100%;
}
.page_tag {
    border-radius: 20px;
    color: #fff;
    padding: 2px 16px 0px 16px;
    font-weight: 500;
    letter-spacing: 1.2px;
    font-size: 17px;
    line-height: 1.4;
    height: fit-content;
}
.page_date {
    font-size: 18px;
    display: flex !important;
    align-items: center;
    gap: 2px;
    color: #8E8E8E;
}
.page_date i {
    font-size: 24px;
}
h2.t_justify.font_16::before {
    content: unset;
}
h2.t_justify.font_16 {
    padding:0px;
}
.promotion-time{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: baseline;
}
.promotion-time a {
    padding:0px;
}
.promotion-time .card-i i {
    width: 48px;
    height: 48px;
    border: 1px solid #ff3c74;
    background: #ffffff;
    color: #ff3c74;
}
@media(max-width:767px) {
    [id*="div_inner_page_list_"] {
        grid-template-columns: 1fr 1fr;
    }
    .font_22{
        font-size:18px !important
    }
}
@media(max-width:575px) {
    [id*="div_inner_page_list_"] {
        grid-template-columns: 1fr;
    }
}
[id^="div_outer_text_"] ul,
[id^="div_outer_text_"] ol {
    list-style-type: revert;
    list-style-position: inside;
}
.grid2{
    display: unset;
}


/* ===== 所有媒體防爆 ===== */
div[id^="div_outer_text_"] img,
div[id^="div_outer_text_"] iframe,
div[id^="div_outer_text_"] video,
div[id^="div_outer_text_"] instagram-media {
  max-width: 100% !important;
}

/* ===== 各種防爆 ===== */
table,
p{
	max-width:100%;
}

/* 防止客戶寫死尺寸 */
div[id^="div_outer_text_"] img[width],
div[id^="div_outer_text_"] img[height],
div[id^="div_outer_text_"] img[style] {
  width:fit-content !important;
  height: auto !important;
}

/* ===== IG embed 特別處理 ===== */
div[id^="div_outer_text_"] blockquote.instagram-media,
instagram-media {
  width: fit-content !important;
  min-width: 0 !important;
  max-width:100%!important;
}
/* 圖片模組(非滿版)-圓角處理 ******************************************************************************************* */
.page_banner .topic-img{
    border-radius:35px;
}
.mdcl_image img{
    border-radius:35px;
}
.mdcl_image_group_2 img{
    border-radius:35px;
}
.mdcl_image_group_3 img{
    border-radius:35px;
}
.mdcl_image_grid_3 img{
    border-radius:35px;
}
.mdcl_image_grid_4 img{
    border-radius:35px;
}
.mdcl_image_grid_5 img{
    border-radius:35px;
}
.mdcl_image_card img{
    border-radius:35px;
}
.topic-block .page_banner img {
    border-radius:35px;
}
.mdcl_page_new img {
    border-radius:35px;
}
.mdcl_hit .brand_banner{
    border-radius:35px;
}
.mdcl_image_group_4 img{
    border-radius:14px;
}
.mdcl_image_slider img{
    border-radius:14px;
}
.mdcl_page_rmd img {
    border-radius:14px;
}
@media(max-width:767px){
    .page_banner .topic-img{
        border-radius:20px;
    }
    .mdcl_image img{
        border-radius:20px;
    }
    .mdcl_image_group_2 img{
        border-radius:20px;
    }
    .mdcl_image_group_3 img{
        border-radius:20px;
    }
    .mdcl_image_grid_3 img{
        border-radius:20px;
    }
    .mdcl_image_grid_4 img{
        border-radius:20px;
    }
    .mdcl_image_grid_5 img{
        border-radius:20px;
    }
    .mdcl_image_card img{
        border-radius:20px;
    }
    .topic-block .page_banner img {
        border-radius:20px;
    }
    .mdcl_page_new img {
        border-radius:20px;
    }
    .mdcl_hit .brand_banner{
        border-radius:20px;
    }
}